body {  background-color: #ffffff ; 
       margin: 0;
	   padding:0;
       width= 980px;
       font-family: Verdana, Arial, Lucida, Geneva, Helvetica, sans-serif;
}

#page
	{
margin-left:0px;
margin-top:10px;
margin-bottom:10px;
width: 980px;
height: 530px;
background-color: #ffffff;
border: 0px  #FA8322 ;
        margin-left: auto;
        margin-right: auto;
        text-align: left;
	}
	
.header {
width: 980px;
height: 150px;
margin-top:20px;
background-color: #ffffff; 
}

.headergauche {
width: 200px;
height: 160px;
float:left;
background-color: #ffffff; 
}

.logo {
width: 139px;
height: 120px;
background-color: #ffffff; 
}

.headerdroite {
width: 780px;
height: 160px;
float:right;
margin-top:3px;
}

.blochd1 {
width: 780px;
height: 39px;
color : rgb(127,127,127);
font-size : 20px;
font-family : isocpeur,arial,verdana,tahoma,Verdana,Arial;
font-weight:normal;	
text-align: right;
margin-top:5px;
}

.blochd2 {
width: 780px;
height: 24px;
color : rgb(127,127,127);
font-size : 13px;
font-family : calibri,isocpeur,arial,verdana,tahoma,Verdana,Arial;
font-weight:normal;	
text-align: right;
}

.rouge {
COLOR: rgb(255,000,255);
font-size : 25px;
font-family : cityblueprint,isocpeur,arial,verdana,tahoma,Verdana,Arial;
}

.menu{
background-color: rgb(242,242,242) ;
width: 780px;
height: 22px;
padding-top:1px;
BORDER-BOTTOM: rgb(255,000,255) 3px solid; 
}

.menu a:link{
color : rgb(127,127,127);
margin-left : 17px;
padding-right:23px;
BORDER-RIGHT: #ffffff 1px solid; 
font-size : 13px;
font-family : isocpeur,arial,verdana,tahoma,Verdana,Arial;
text-decoration: none;
}

.menu a:visited{
color : rgb(127,127,127);
margin-left : 17px;
padding-right:23px;
BORDER-RIGHT: #ffffff 1px solid; 
font-size : 13px;
font-family : isocpeur,arial,verdana,tahoma,Verdana,Arial;
text-decoration: none;
}

.menu a:hover {
	COLOR: rgb(238,000,238); 
}

p {
	color : #272727;
    margin-top : 8px;
	margin-bottom : 10px;
	margin-left : 15px;
	margin-right : 0px;
	font-size : 13px;
	line-height:15px;
	font-family : calibri,arial,verdana,tahoma,Verdana,Arial;
	font-weight:normal;	
	text-align:justify;
}
p a {
	color : rgb(210,000,185);
    text-decoration: none;
}
p a:hover {
	color : #084DDA;
	text-decoration: none;
}

H1 { margin-left : 15px; margin-top : 0px; margin-bottom : 17px; margin: o; font-family : isocpeur,arial,verdana,tahoma,Verdana,Arial; color : #000000; font-size: 18px }
H2 { margin-left : 15px; margin-top : 0px; margin-bottom : 17px; margin: o; font-family : isocpeur,arial,verdana,tahoma,Verdana,Arial; color : #000000; font-size: 18px }
H3 { margin-left : 15px; margin-top : 0px; margin-bottom : 17px; margin: o; font-family : isocpeur,arial,verdana,tahoma,Verdana,Arial; color : #000000; font-size: 18px }
H4 { margin-left : 15px; margin-top : 0px; margin-bottom : 17px; margin: o; font-family : isocpeur,arial,verdana,tahoma,Verdana,Arial; color : #000000; font-size: 18px }
H5 { margin-left : 15px; margin-top : 0px; margin-bottom : 17px; margin: o; font-family : isocpeur,arial,verdana,tahoma,Verdana,Arial; color : #000000; font-size: 18px }
H6 { margin-left : 15px; margin-top : 0px; margin-bottom : 17px; margin: o; font-family : isocpeur,arial,verdana,tahoma,Verdana,Arial; color : #000000; font-size: 18px }

.centre{
width: 978px;
height: auto;
}

.gauche{
width: 300px;
height: 330px;
float:left;
}

.gaucheindex{
width: 300px;
height: 330px;
border-right: 1px dotted rgb(127,127,127) ;
float:left;
margin-bottom:50px;
}

.barrebasse{
margin-top:33px;
margin-left:15px;
}

.barrecote{
margin-top:30px;
margin-left:0px;
}

.photomarine{
margin-top: 2px;
margin-left: 80px;
margin-bottom: 40px;
}

.blocpm1 {
color : rgb(127,127,127);
font-size : 20px;
font-family : isocpeur,arial,verdana,tahoma,Verdana,Arial;
font-weight:normal;	
margin-left: 80px;
margin-bottom:7px;
}

.blocpm2 {
color : rgb(127,127,127);
font-size : 13px;
font-family : calibri,isocpeur,arial,verdana,tahoma,Verdana,Arial;
font-weight:normal;	
margin-left: 80px;
}

.blocpm3 {
color : rgb(127,127,127);
font-size : 16px;
font-family : isocpeur,arial,verdana,tahoma,Verdana,Arial;
font-weight:normal;	
margin-left: 80px;
}

.blocpm5 {
color : rgb(127,127,127);
margin-top:29px;
margin-bottom:9px;
font-size : 12px;
font-family : calibri,isocpeur,arial,verdana,tahoma,Verdana,Arial;
font-weight:normal;	
margin-left: 80px;
}

.blocpm6 {
color : rgb(127,127,127);
font-size : 13px;
font-family : calibri,isocpeur,arial,verdana,tahoma,Verdana,Arial;
font-weight:normal;	
}

.blocpm6 a:link {
color : rgb(127,127,127);
font-size : 13px;
font-family : calibri,isocpeur,arial,verdana,tahoma,Verdana,Arial;
font-weight:normal;	
margin-left: 80px;
}

.blocpm6 a:visited {
color : rgb(127,127,127);
font-size : 13px;
font-family : calibri,isocpeur,arial,verdana,tahoma,Verdana,Arial;
font-weight:normal;	
margin-left: 80px;
}

.blocpm6 a:hover {
color : rgb(210,000,185);
text-decoration:none;
}


.blocpm4{
color : rgb(127,127,127);
font-size : 11px;
font-family : calibri,isocpeur,arial,verdana,tahoma,Verdana,Arial;
font-weight:normal;	
margin-left:80px;
text-decoration:none;
}

.blocpm4 a:link{
color : rgb(127,127,127);
font-size : 11px;
font-family : calibri,isocpeur,arial,verdana,tahoma,Verdana,Arial;
font-weight:normal;	

text-decoration:none;
}

.blocpm4 a:visited{
color : rgb(127,127,127);
font-size : 11px;
font-family : calibri,isocpeur,arial,verdana,tahoma,Verdana,Arial;
font-weight:normal;	


text-decoration:none;
}

.blocpm4 a:hover{
color : rgb(210,000,185);
text-decoration:none;
}


.conte{
margin-left:60px;
margin-right:60px;
}

.honoraires{
margin-top:25px;
margin-bottom:15px;
}

.heritage{
float:right;
margin-left:25px;
}


.conte2{
margin-top:20px;
margin-bottom:20px;
margin-left:60px;
margin-right:60px;
}

.droite{
width: 650px;
height: auto;
border-left: 1px dotted rgb(127,127,127) ;
float:right;
padding-left:27px;
margin-bottom:50px;
}

.droite2{
width: 647px;
height: auto;
border-left: 1px dotted rgb(127,127,127) ;
float:right;
padding-left:27px;
margin-bottom:50px;
}

.droiteindex{
width: 650px;
height: auto;

float:right;
padding-left:27px;
margin-bottom:0px;
}

.blocparadroite{
width: 650px;
margin-bottom:10px;
}

.droitehaut{
width: 650px;
height: 150px;
margin:0px;
float:right;
}

.droitehaut2{
width: 650px;
height: 330px;
margin:0px;
float:right;
}

.droitebas{
width: 650px;
height: 200px;
margin:0px;
float:right;
}

.droitebasgauche{
width: 200px;
height: 200px;
margin:0px;
float:left;
}

.droitebasdroite{
width: 378px;
height: 200px;
margin:0px;
float:right;
}

.sully{
float:right;
}

.puce2{
margin-top: 20px;
}

.petit{
font-family : calibri,arial,verdana,tahoma,Verdana,Arial; 
color : #000000; 
font-size: 12px 
}


.footer{
width: 980px;
height: 30px;
float: right;
color : rgb(127,127,127);
font-size : 13px;
font-family : calibri,arial,verdana,tahoma,Verdana,Arial;
font-weight:normal;	
text-decoration: none;
text-align: right;
margin-bottom:10px;
}

.justice {
font-size: 20px;
font-weight:bold;
}

.plan{
margin-top: 15px;
margin-left: 15px;
}
